Description

Modifications of BMS table structure

History

#1 - 03/01/2025 09:38 AM - Sindhuja Kadari

Completed working on Table structure designs for Tab

#2 - 03/01/2025 03:50 PM - Redmine Admin

- Status changed from New to In Progress

#3 - 10/01/2025 04:04 PM - Sindhuja Kadari

Prepared the excel data for Bridge inventory tables

#4 - 15/01/2025 06:33 PM - Redmine Admin
- Project changed from 21 to 18

#5 - 18/01/2025 05:33 PM - Sindhuja Kadari

combined location details and protection work inventory and top deck and Span details sheet in bridge details table

#6 - 18/01/2025 05:35 PM - Sindhuja Kadari

In inventory total 4 sheets are designed
Bridge details,Abutment,Pier,Superstructure

#7 - 18/01/2025 05:35 PM - Sindhuja Kadari

Present working on condition table structures

#8 - 24/01/2025 01:30 PM - Sindhuja Kadari
- File BMS_Inv_Cond.xlIsx added

Completed the Excel and design sheets for Condition tables

#9 - 27/01/2025 03:54 PM - Redmine Admin

- Status changed from In Progress to Closed

#10 - 07/02/2025 10:18 AM - Redmine Admin
- Project changed from 18 to GujRAMS

Files
BMS_Inv_Cond.xlsx 59.3 KB 24/01/2025 Sindhuja Kadari
